--- 
vendor: "ESRI"
id: "0"
title: "Building"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  class: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  confidence: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  admin: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  status: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  job_id: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  created_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  created_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  record_id: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  user_id: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"